Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2500

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-2500
Last Modified 07 Mar 2011 09:36:19
Published 19 May 2006 11:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2500

Summary

Cross-site scripting (XSS) vulnerability in add_news.asp in CodeAvalanche News (CANews) 1.2 allows remote attackers to inject arbitrary web script or HTML via the Headline field. NOTE: if this issue is limited to administrators, and if it is expected behavior for administrators to be able to generate HTML, then this is not a vulnerability.

Vulnerable Systems

Application

  • Xfairguy Codeavalanche News 1.2


References

VUPEN - ADV-2006-1870

SECUNIA - 20171

MISC - http://colander.altervista.org/advisory/CANews.txt

XF - canews-addnews-xss(26587)

BID - 18032

BUGTRAQ - 20060518 CANews Multiple Vulnerabilities

OSVDB - 25653


Last Updated: 27 May 2016 10:42:30